Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ofx_request.cpp File Reference

## Detailed Description

Implementation of an OfxRequests to create an OFX file containing a generic request .

Definition in file ofx_request.cpp.

Go to the source code of this file.

## Functions
string | time_t_to_ofxdatetime (time_t time)
string | time_t_to_ofxdate (time_t time)
string | OfxHeader (void)